All pastes #213983 Raw Edit

Something

public text v1 · immutable
#213983 ·published 2006-10-21 19:27 UTC
rendered paste body
satan@krystal:~$ atftpd
Usage: tftpd [options] [directory]
 [options] may be:
  -t, --tftpd-timeout <value>: number of second of inactivity before exiting
  -r, --retry-timeout <value>: time to wait a reply before retransmition
  -m, --maxthread <value>    : number of concurrent thread allowed
  -v, --verbose [value]      : increase or set the level of output messages
  --trace                    : log all sent and received packets
  --no-timeout               : disable 'timeout' from RFC2349
  --no-tisize                : disable 'tsize' from RFC2349
  --no-blksize               : disable 'blksize' from RFC2348
  --no-multicast             : disable 'multicast' from RFC2090
  --logfile <file>           : logfile to log logs to ;-)
  --pidfile <file>           : write PID to this file
  --daemon                   : run atftpd standalone (no inetd)
  --no-fork                  : run as a daemon, don't fork
  --user <user[.group]>      : default is nobody
  --group <group>            : default is nogroup
  --port <port>              : port on which atftp listen
  --bind-address <IP>        : local address atftpd listen to
  --mcast-ttl                : ttl to used for multicast
  --mcast-addr <address list>: list/range of IP address to use
  --mcast-port <port range>  : ports to use for multicast transfer
  --pcre <file>              : use this file for pattern replacement
  --pcre-test <file>         : just test pattern file, not starting server
  --mtftp <file>             : mtftp configuration file
  --mtftp-port <port>        : port mtftp will listen
  --no-source-port-checking  : violate RFC, see man page
  --mcast-switch-client      : switch client on first timeout, see man page
  -V, --version              : print version information
  -h, --help                 : print this help

 [directory] must be a world readable/writable directories.
 By default /tftpboot is assumed.